.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-df57b2a8-ef42-9055-4207-81851d294abe {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2efa9d30-ade8-17b8-a242-0a7779ee9274 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c4a48f47-a2e4-4f4f-2121-fc1a626a2b22 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
